/* GRIDS */

[class^="col-"],
[class*=" col-"]  {
	float: left;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.boxed {
	width: 1200px;
	margin: 0 auto;
	clear: both;
}

/* SIZE */

.col-5-6 {
	width: 83.33%;
}

.col-4-6 {
	width: 66.66%;
}

.col-3-6 {
	width: 50%;
}

.col-2-6 {
	width: 33.33%;
}

.col-1-6 {
	width: 16.66%;	
}

.col-4-5 {
	width: 80%;
}

.col-3-5 {
	width: 60%;
}

.col-2-5 {
	width: 40%;
}

.col-1-5 {
	width: 20%;
}

.col-3-4 {
	width: 75%;
}

.col-2-4 {
	width: 50%;
}

.col-1-4 {
	width: 25%;	
}

.col-2-3 {
	width: 66.66%;
}

.col-1-3 {
	width: 33.33%
}

.col-1-2 {
	width: 50%;	
}

@media screen and (max-width: 1300px) {	
	
	.boxed {
		width: 100%;
	}
	
}	

@media screen and (min-width: 901px) and (max-width: 1200px) {	

	.col-5-6,
	.col-4-6 {
		width: 66.66%;
	}
	
	.col-4-5,
	.col-3-5 {
		width: 66.66%;
	}
	
	.col-3-4 {
		width: 50%;
	}
	
	.col-2-3 {
		width: 66.66%;
	}
	
	.col-1-4 {
		width: 50%;	
	}

	.col-1-5,
	.col-2-5 {
		width: 33.33%;
	}
	
	.col-1-6,
	.col-2-6 {
		width: 33.33%;	
	}
	
}

@media screen and (min-width: 601px) and (max-width: 900px) {	

	.col-5-6,
	.col-4-6 {
		width: 100%;
	}
	
	.col-4-5,
	.col-3-5 {
		width: 100%;
	}
	
	.col-3-4 {
		width: 50%;
	}
	
	.col-2-3 {
		width: 100%;
	}
	
	.col-1-3 {
		width: 100%
	}
	
	.col-1-4 {
		width: 50%;	
	}

	.col-1-4:nth-of-type(2n+1){
		clear:both;
	}
	
	.col-1-5,
	.col-2-5 {
		width: 50%;
	}
	
	.col-1-6,
	.col-2-6 {
		width: 50%;	
	}
	
}

/* RESP GRIDS */

@media screen and (max-width: 600px) {	
	
	[class^="col-"],
	[class*=" col-"] {
		width: 100%;
	}
	
}